﻿.dashboardTile21 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 0%;
    padding-top: 0%;
    padding-left: 0%;
    padding-right: 0%;
    height: 90%;
    overflow: visible;
}

.dashboardTile31 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 0%;
    padding-top: 0%;
    padding-left: 0%;
    padding-right: 0%;
    height: 90%;
    overflow: visible;
}

.dashboardTile42 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-column-gap: 0%;
    grid-row-gap: 0%;
    padding-top: 0%;
    padding-left: 0%;
    padding-right: 0%;
    height: 90%;
    overflow: visible;
}

.dashboardTile63 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    grid-column-gap: 0%;
    grid-row-gap: 0%;
    padding-top: 0%;
    padding-left: 0%;
    height: 90%;
    overflow: visible;
}

.dashboardTile11_41 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-column-gap: 0%;
    grid-row-gap: 0%;
    padding-top: 0%;
    padding-left: 0%;
    padding-right: 0%;
    height: 90%;
    overflow: visible;
}
  
.config-dashbaord-container {
    display: grid;
    grid-template-columns: 70% 30%;
    grid-template-rows: 100%;
}

.config-dashbaord-container-left {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto auto; 
    height: 100%;
}

.config-dashbaord-container-right {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto auto;
    height:90%;
    overflow-y:auto;
}

.config-dashbaord-container-left-header {
    display: grid;
    grid-template-columns: 50% 50%;
    margin-top:25px;
    margin-left:50px;
    margin-right:0px;
}

.configDashboardTile21 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 0%;
    grid-row-gap: 0%;
    padding-top: 0%;
    padding-left: 0%;
    padding-right: 0%;
    margin-left: 50px;
    height: 100%;
    overflow-y: hidden;
    border: 1px solid lightgray;
}

.configDashboardTile31 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 0%;
    grid-row-gap: 0%;
    padding-top: 0%;
    padding-left: 0%;
    padding-right: 0%;
    margin-left: 50px;
    height: 100%;
    overflow-y: hidden;
    border: 1px solid lightgray;
}

.configDashboardTile42 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-column-gap: 0%;
    grid-row-gap: 0%;
    padding-top: 0%;
    padding-left: 0%;
    padding-right: 0%;
    margin-left:50px;
    height: 100%;
    overflow-y: hidden;
    border: 1px solid lightgray;
}

.configDashboardTile63 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    grid-column-gap: 0%;
    grid-row-gap: 0%;
    padding-top: 0%;
    padding-left: 0%;
    padding-right: 0%;
    margin-left: 50px;
    height: 100%;
    overflow-y: hidden;
    border: 1px solid lightgray;
}

.configDashboardTile11_41 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-column-gap: 0%;
    grid-row-gap: 0%;
    padding-top: 0%;
    padding-left: 0%;
    padding-right: 0%;
    margin-left: 50px;
    height: 100%;
    overflow-y: hidden;
    border: 1px solid lightgray;
}


.tile-placeholder {
    border: solid 5px rgba(222, 222, 222, 1);
    background-color: rgb(252, 252, 252);
    box-shadow: 0 0 10px rgba(0,0,0,1);
    border-radius: 5px;
    transform: rotateY(0deg);
    transition-duration: 800ms;
    width: 80%;
}

    .tile-placeholder:after {
        content: "";
        display: block;
        padding-bottom: 100%;
    }
